Subject: Re: Job | Tech Support Remote Screening
From: S Subhashree <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 18:25:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

90 Applicants

View All

S Subhashree
Experience in manual and automation testing with a total work experience of 2 years. I am seeking for a career with more creative and challenging opportunities to enable myself significant to the organization. I have 2+ years of experience both in manual testing and automation testing and a deep understanding of SDLC, Agile and testing lifecycle. I am skilled in Selenium Webdriver, Java and TestNG Framework. I have also worked in bug tracking tools like Bugzilla and Selenium test framework. I am a Hard-working achiever, dedicated to on-time delivery, and enthusiastic team player. Automation framework such as Selenium, Appium and tools are lot which gives excitement to learn and work. Passion is to learn new automation frameworks i the industry to upto date. Hobbies are listening to music and learning new technologies.

Shortlist

Reject

Current Designation Software Engineer
Current Company HCL Technologies
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
Integrated PG
St. Josephs College, Chennai
B.Tech/B.E.
Anna University, Chennai
Key Skills
Automation, Selenium Webdriver, Appium, Java, Manual Testing, JIRA, Jenkins, Testng

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem